<template>
    <div>
        <div class="contanier-access">
            <router-view></router-view>
        </div>
    </div>
  
</template>

<script>
export default {

}
</script>

<style scoped>
    @import url('../css/access.css');
</style>